Version 4.3.4
    - Major:
        - TaskUnifier Pro becomes free !
    - Minor:
        - Sort order of dates without time

Version 4.3.3
    - Major:
        - Toodledo API v3 upgrade
    - Minor:
        - FR 421: Confirm exit option
        - FR 435: Select next task in reminder window
        - FR 436: Close reminder window when list is empty

Version 4.3.2
    - Major:
        - OSX Yosemite release
    - Minor:
        - Scroll speed of task table

Version 4.3.1
    - Major:
        - BF 401: Snooze not working
    - Minor:
        - BF 382: Group by - ASC/DESC
        - BF 397: Shortcut add task focus
        - BF 494: Modal reminder window
        - Improved status bar translations

Version 4.3.0
    - Major:
        - Bug fixed: HTTP encoding issue
        - Update for new TaskUnifier website
    - Minor:
        - BF 390: Repeat every x week on days issue

Version 4.2.1
    - Major:
        - SR 68: Reminders not displayed
        - Bug fixed: Load task templates
    - Minor:
        - Add copy plain text action in note editor
        - Create note from task action
        - BF 368: Snooze and dismiss improvements
        - BF 390: Repeat every x week on days issue
        - BF 392: Add sub task title selection issue

Version 4.2.0
    - Major:
        - Task status revamp
        - Powerful repeat window
        - Synchronize with OrganiTask
    - Minor:
        - Auto-save before sync
        - Window positioning improvement

Version 4.1.0
    - Minor:
        - BF 343: Increase model selection panel width
        - BF 360: Create link when note is empty
        - BF 363: Save task selection when sync occurs
        - Updated chinese translations (thanks to Fanicy)

Version 4.0.4
    - Minor:
        - SR 57: Load deleted custom task columns
        - FR 380: Edit task field via tab key
        - Add right click menu for searcher trees
        - Bug fixed: Collapse current selection in searcher trees

Version 4.0.3
    - Major:
        - Improved performance
        - Fixed issue group by contexts, goals and locations

Version 4.0.2
	- Major:
		- Problem entering license key

Version 4.0.1
	- Major:
		- Add new grouping fields
		- Fixed issue in synchronization
	- Minor:
		- FR 362: Set star via quick add task
		- BF 320: Quick add task not using selected searcher

Version 4.0.0
	- Major:
		- Release of TaskUnifier Pro
		- Pro feature: Add/remove custom task columns
		- Pro feature: Group your tasks
		- Pro feature: Synchronization and publication
	- Minor:
		- BF 328: Drop down for length field
		- FR 190: Move task in week list view

Version 3.2.5
	- Major:
		- Sorting error with titles
		- BF 307: Note search problem
		- BF 308: Improved normalizer
	- Minor:
		- Bug fixed: Remove backup problem
		- BF 299: Cut action in model note
		- BF 313: Searcher icon not saved
		- FR 353: Add forum link
		- FR 357: New repeat possibilities

Version 3.2.4
	- Major:
		- BF 297: Task/Note table model problem
	- Minor:
		- Bug fixed: Sort order with identical titles
		- Bug fixed: Printed note format
		- Bug fixed: Shell models

Version 3.2.3
	- Major:
		- BF 295: Add task/note problem
		- Bug fixed: Open .tue files on Windows

Version 3.2.2
	- Major:
		- XML invalid characters
		- Create sub-folders in the searcher categories
	- Minor:
		- Turkish translations
		- FR 330: Task note on the right
		- FR 335: Change global font
		- BF 152: Copy paste note problem
		- BF 291: Print error
		- Bug fixed: Change searcher template

Version 3.2.1
	- Major:
		- Timeout when downloading plugin
	- Minor:
		- BF 285: Refresh filters
		- FR 294: Highlight searched text
		- FR 326: Search and sort localization

Version 3.2.0
	- Major:
		- BF 184: Printing issue
		- BF 280: Printing issue
	- Minor:
		- Background color problem

Version 3.1.9
	- Major:
		- Refactoring of processes
		- New installation software for Windows
		- BF 11: Error message at the end of the installation
		- BF 130: Duplicate entries in add/remove programs
	- Minor:
		- Bug fixed: Layout of settings
		- Bug fixed: UK first day of week
		- BF 253: Remove beeps
		- FR 324: Search shortcut
		- Fixed owner of all the dialogs
		- Do not apply searcher template for quick add task
		- Cache plugin database

Version 3.1.8
	- Major:
		- Refactoring of table columns
	- Minor:
		- BF 254: Filter operator change
		- BF 255: "Mail to" error with current user
		- BF 259: Reset timer when clone task
		- FR 296: Added parent/sub task count task columns
		- FR 299: Shortcut add subtask at the same level
		- FR 304: Show only active calendar events
		- FR 305: Save tab settings
		- FR 312: Archive goals
		- Line wrap in task edit window
		- Improved create template from task

Version 3.1.7
	- Major:
		- BF 250: Error while loading contexts, goals and locations

Version 3.1.6
	- Minor:
		- Bug fixed: Order of tasks in calendar views
		- BF 232: Freeze on some linux distros
		- BF 241: Quick task when mutiple contexts/goals/locations not allowed
		- BF 242: Freeze on some linux distros
		- BF 245: Help issue "Show completed tasks at the end"
		- BF 246: GUI problem with Linux and XFCE
		- FR 282: Windows size compatible with notes
		- FR 290: Auto-completion
		- FR 293: Rename tab
		- FR 298: Save confirmation in task edit window
		- Skip unused fields in XML files
		- Improved complete task action performance

Version 3.1.5
	- Major:
		- BF 214: Sync dialog not closed after sleep
		- BF 221: Sync dialog not closed
		- BF 222: Badge count issue
	- Minor:
		- Improved calendar
		- BF 217: Non-filtered tasks

Version 3.1.4
	- Major:
		- Smarter add button
		- Bug fixed: Do not use URL connection cache
		- FR 248: Create template from task
		- BF 211: Add global hot key for Mac and Linux
		- BF 213: Sync error: Value is null
	- Minor:
		- Indent subtasks in print report
		- FR 250: Select only one context/goal/location
		- FR 263: Beep for task reminders
		- FR 264: Hide toolbar
		- FR 269: Enter length with minutes only
		- FR 274: No date button in task edit window
		- BF 195: Invalid number of tasks being synchronized
		- BF 210: Select a word in the note editor

Version 3.1.3
	- Major:
		- BF 189: Filters table not correctly displayed
	- Minor:
		- Improved tabs
		- Print table not updated
		- Change printed report title
		- Bug fixed: Model list condition
		- Bug fixed: Selection in manage models window
		- BF 187: Concurrent Snarl notifications
		- BF 190: Refresh after sync
		- BF 191: German translations
		- BF 192: View tabs rendering bug
		- BF 193: Import/Export settings
		- BF 194: Reduce min task length in calendar
		- BF 196: Default reminder values

Version 3.1.2
	- Major:
		- Bug fixed: Import old task templates

Version 3.1.1
	- Major:
		- Bug fixed: Import old task searchers
	- Minor:
		- Bug fixed: Restore backup with sub-models
		- BF 182: Add task in calendar with drag & drop

Version 3.1.0
	- Major:
		- Improved printing feature
		- Bug fixed: Sub-models refresh problem
		- BF 180: Clean old backups
	- Minor:
		- Bug fixed: Default column order
		- Bug fixed: Refresh badges for sub-models
		- Bug fixed: Clear type fonts in searcher list
		- Manage multiple models at the same time
		- Improved Windows native launcher
		- Growl support on Windows
		- Snarl support on Windows

Version 3.0.4 BETA
	- Minor:
		- BF 175: Not connected to the internet error
		- Bug fixed: Growl notification on Mac OS
		- Add new conditions: does not end/start with
		- Order context, goal and location lists
		- Add icons to the status bar
		- Setting show reminders

Version 3.0.3 BETA
	- Major:
		- FR 236: Define backup names
		- Bug fixed: Task table menu error
	- Minor:
		- Bug fixed: Display message when backup created
		- Bug fixed: Wysiwyg editor property change listener
		- BF 170: Incorrect "Next Action" status
		- BF 172: Default order of toolbar actions
		- Use FileDialog instead of JFileChooser for Mac App Store
		- Limit number of syncs without license
		- Fix of some memory leaks
		- Improved get logs feature

Version 3.0.2 BETA
	- Major:
		- Bug fixed: Error while loading gui
		- Bug fixed: Update plugin
	- Minor:
		- Improved loggers
		- Minor bug fixes

Version 3.0.1 BETA
	- Major:
		- Moutain Lion: Sign Mac version for Gatekeeper
		- Bug fixed: Change synchronizer plugin error
	- Minor:
		- BF 139: Save cell value on focus lost
		- Bug fixed: Username reset after upgrade
		- Bug fixed: Repeat task disabled after import models
		- Bug fixed: Removing task contacts/files/tasks
		- Reduce task/note table row height
		- Added system info in about panel
		- Minor bug fixes

Version 3.0.0 BETA
	- Major:
		- FR 3495228: Open tabs and windows
		- New task template window
		- Sub-contexts
		- FR 3479518: Sub-folders
		- Sub-goals
		- FR 3441404: Multiple contexts for tasks
		- Multiple goals for tasks
		- Multiple locations for tasks
		- FR 3445884: Define your own statuses
		- FR 3481583: Define your own postpone list
		- FR 3481583: Define your own snooze list
		- FR 3509335: Assign template to searcher
		- FR 3495230: Configure filters for model categories
		- Define the note/task fields you (don't) use
		- Quick add task window with global hot key
		- New error handling system
		- New shortcut system for task templates
	- Minor:
		- BF 3536931: Complete repeat task in task edit window
		- BF 3510783: Whole day task in calendar
		- BF 3560628: Postpone task is disabled in reminder window
		- FR 3505247: Separation between sync and publish
		- FR 3500049: Push local tasks
		- FR 3507878: Backup list order
		- FR 3509411: Move "Sync reminder field" field
		- FR 3500334: Improved quick add task dates
		- FR 3509738: Save horizontal scroll state
		- FR 3560938: Display missed reminders
		- FR 3509326: Popup "Open JDK not supported"
		- New color settings (foreground)
		- Easily get and save logs
		- Bug fixed: Delete new user
		- Bug fixed: Color of selected task title
		
Version 2.4.0
	- Major:
		- Bug fixed: Freeze with Outlook Addon
		- BF 3516376: Model update date not always set

Version 2.3.2
	- Major:
		- BF 3510391: Task searcher edit window not displayed
	- Minor:
		- BF 3511612: Subtask title display problem
		- BF 3504721: Repeat with parent problem
		- FR 3510814: Minimize to tray improvement

Version 2.3.1
	- Major:
		- BF 3495620: Program freezing
	- Minor:
		- BF 3500905: Font settings not saved

Version 2.3.0
	- Major:
		- BF 3495620: Deadlock when synchronizing
	- Minor:
		- BF 3484734: Evernote link not working on Mac

Version 2.2.0
	- Major:
		- Wysiwyg note editor
		- FR 3485813: Link files to task
		- FR 3482268: Link tasks to task
	- Minor:
		- Italian translations (thanks to Agnese)
		- FR 3474934: Undo / redo
		- FR 3485596: Context menu for toolbar
		- FR 3484966: Calendar view improvements
		- FR 3486452: Improved snooze feature
		- FR 3487213: Add "With Parent" in the repeat list
		- BF 3484734: Evernote link not working on Mac
		- BF 3483191: Improved sort order
		- Bug fixed: Incorrect inserted date in note editor
		- Improved filter conditions

Version 2.1.1
	- Minor:
		- FR 3483133: Tooltips in month and week list views
		- FR 3483158: Tooltips for note editor actions
		- Select timezone in the settings
		- Reduced size of plugin files
		- Improved plugin updates

Version 2.1.0
	- Major:
		- Publisher plugins: publish your tasks
	- Minor:
		- Change font size in note editor
		- BF 3479573: Check single instance
		- FR 3475476: Hide time in calendar view
		- FR 3481585: Open Evernote link in note editor

Version 2.0.1
	- Major:
		- Crash if TaskUnifier is already running
		- BF 3475975: Proxy issue
	- Minor:
		- BF 3475908: Apply searcher template with quick add task

Version 2.0.0
	- Major:
		- FR 3194175: Multiple accounts
		- FR 3426067: New calendar view: Week list view
		- FR 3426018: New calendar view: Month view
		- FR 3472615: Note searchers (sorters and filters)
		- FR 3472613: Default note sort order settings
		- BF 3472611: Note editing issue
	- Minor:
		- FR 3462903: Check if location on screen is valid
		- FR 3462464: Use default template with addons
		- Added date conditions on weeks and months
		- Added quick task with template button
		- Mac & Windows: Associate .tue extension
		- Windows: Add uninstaller in control panel
		- Improved performance while editing notes
		- Set progress to 100% when task is completed
		- BF 3473631: Completion date repeat issue

Version 1.8.7
	- Major:
		- BF 3463010: Another instance is running
		- BF 3461408: Installer issue
		- BF 3461831: Mail encoding issue
	- Minor:
		- FR 3461830: Right-click menu in notes
		- FR 3462902: Improved mail + import from mail

Version 1.8.6
	- Major:
		- Manage a list of contacts
		- Import and export contacts (VCard)
		- Send task/note by email
		- FR 3441398: Link contacts to task
	- Minor:
		- FR 3445982: Improved reminder window
		- FR 3447236: Archive folders
		- FR 3447543: Batch add sub-sub tasks
		- FR 3450259: Remember show children status
		- BF 3448985: XStream error
		- BF 3458315: Subtasks hidden if parent collapsed
		- Bug fixed: Missing hour with quick add task

Version 1.8.5
	- Major:
		- Bug fixed: Note editor not working correctly
	- Minor:
		- Polish translations (thanks to Krzysztof)
		- Russian translations (thanks to Andronik)
		- FR 3440661: Add subtask at the same level
		- FR 3441403: Add manage button in edit task window

Version 1.8.4
	- Major:
		- FR 3430086: Subtasks allow subtasks
		- Stop synchronization
	- Minor:
		- Improved user interface
		- Change encoding of translations to UTF-8
		- Bug fixed: Substance themes removed

Version 1.8.3
	- Minor:
		- Substance themes are back
		- BF 3436213: Error while updating deleted models
		- BF 3436471: TaskUnifier crashes at start

Version 1.8.2
	- Major:
		- Growl support on Mac OS
		- FR 3429868: Keep current search after add task/note
	- Minor:
		- FR 3432166: Feedback message for backup
		- FR 3429884: Position of new tasks/notes
		- BF 3433706: Importance not correct
		- BF 3426948: New entries are hidden if filter is active

Version 1.8.1
	- Major:
		- BF 3429857: Quick add task not working

Version 1.8.0
	- Major:
		- FR 3425408: Backup system + auto backup + auto save
	- Minor:
		- FR 3425373: Reset scheduled sync after manual sync
		- FR 3422906: Length editor accepts more formats
		- FR 3425146: Choose notes location on the screen
		- FR 3406671: Tooltip total length and total timer
		- FR 3416765: Immediate sorting of searcher categories
		- FR 3427819: Use searcher template with quick add task
		- FR 3380561: Shorcuts for adding task with template
		- BF 3425016: Time issue when not using start/due time
		- BF 3426213: Time issue when not using start/due time
		- BF 3426948: New entries are hidden if filter is active

Version 1.7.1
	- Major:
		- Bug fixed: problem with new tabs

Version 1.7.0
	- Major:
		- FR 3421137: Improve calendar view
		- Communication with other applications
	- Minor:
		- FR 3423142: Show day of week in dates
		- FR 3421063: Tooltip for repeat field
		- BF 3421156: Rotate tips
		- BF 3424085: Import toolbar settings

Version 1.6.0
	- Minor:
		- Remove auto completion
		- FR 3420894: Icon for repeating task
		- FR 3420895: Task priorities order
		- FR 3419764: Save action
		- FR 3419064: Improved task edit window
		- FR 3420896: Improved progress field
		- Bug fixed: Update plugin problem
		- Bug fixed: Auto commit progress value

Version 1.5.1
	- Minor:
		- BF 3419399: Unable to edit searches with due date
		- FR 3419064: Improved task edit window

Version 1.5.0
	- Minor:
		- Improved templates
		- Improved edit task searcher window
		- FR 3415965: Improved copy paste from other softwares
		- FR 3416832: Escape to close windows
		- FR 3416035: Shortcut to save task edit window
		- FR 3416782: Remember task edit window size & location
		- Bug fixed: Configuration synchronization tab
		- BF 3417932: Quick add task special chars

Version 1.4.0
	- Major:
		- FR 3413981: Customize toolbar buttons
		- FR 3414743: Improved reminders
	- Minor:
		- Mac OS: Custom dock menu
		- Select parent tasks action
		- FR 3413942: Size of task template window
		- FR 3413936: Date & Time in status bar
		- FR 3414476: Improve calendar design
		- BF 3413808: Scroll when "add task" is cancelled
		- BF 3414376: Time edit in task table
		- BF 3415102: Wrong template in batch add tasks

Version 1.3.0
	- Major:
		- FR 3299328: Manually sort tasks
		- Reminder window with snooze & dismiss options
	- Minor:
		- FR 3409738: Exit option in system tray menu
		- FR 3368353: Start date reminder
		- BF 3410679: Afternoon hours in calendar view

Version 1.2.2
	- Major:
		- BF 3407645: Check single instance with OpenJDK
		- Bug fixed: Duplicate repeat tasks
	- Minor:
		- Improved settings error handler
		- If minimize to system tray, close will minimize
		- Edit column: double click to edit
		- Confirm deletion of multiple notes/tasks
		- Mac OS: Dock icon badge
		- FR 3409266: Quick add task: new shortcuts

Version 1.2.1
	- Major:
		- BF 3405989: Edit task window with OpenJDK

Version 1.2.0
	- Major:
		- FR 3197331: Timer field
		- FR 3354596: Add today, tomorrow... buttons in calendar
		- FR 3380556: Auto-fill for contexts, folders...
	- Minor:
		- FR 3299263: Creation date & update date fields
		- FR 3397857: Postpone button in edit task window
		- FR 3402403: Quick add task date shortcuts
		- FR 3208888: Copy paste to HTML/Word/Excel/...
		- FR 3389911: Print selected task/note as text
		- FR 3401856: Task length format
		- BF 3401837: Bug in date filter condition
		- BF 3403186: Century in short date in quick add task

Version 1.1.0
	- Improved sort order drag & drop
	- Quick add task
	- Show note/task count in status bar
	- FR 3399572: Edit mode for note in task edit window
	- BF 3400215: Import not working

Version 1.0.7
	- BF 3397935: Sort order issue

Version 1.0.6
	- Spanish translations
	- Test proxy connection button
	- FR 3393644: Postpone start date
	- FR 3306562: Sort with column header
	- FR 3396573: Distinction between due/start date calendars
	- FR 3397425: Add subtask improvement
	- Bug fixed: Sort by due/start date

Version 1.0.5
	- Improved help
	- Bug fixed: Synchronization window blocked

Version 1.0.4
	- FR 3227784: Indent/unindent subtasks
	- FR 3391354: Postpone from current/due date
	- Bug fixed: Search field on Mac OS

Version 1.0.3
	- Major:
		- Calendar view
		- Statistics view
	- Minor:
		- FR 3373954: Add insert link button in note editor
		- FR 3382541: Enter in task table = edit task
		- FR 3381495: Delete subtasks question popup
		- FR 3381078: Added repeat values
		- FR 3367271: Undo/redo buttons in note editor
		- FR 3381059: Postpone tasks
		- FR 3376638: Select tags window
		- FR 3384629: Double click on note column to edit a note
		- BF 3376602: Incorrect badge count with hidden subtasks
		- BF 3376593: Wrong file chooser dialog for export
		- BF 3384625: Show badges setting
		- BF 3388372: HTML escaped chars in notes

Version 1.0.2
	- Major:
		- BF 3368683: Task edit note field not correctly saved
		- BF 3370345: Task edit note field not correctly saved
	- Minor:
		- BF 3372100: Collapse/expand all forces sync of all tasks
		- FR 3368049: Does not contain condition
		- FR 3312944: Add batch tasks with subtasks
		- Tip of the day
		- Add/edit/remove task searcher in menu
		- Cancel button in task edit window
		- Updated jGoodies libraries
		- Support of OpenJDK

Version 1.0.1
	- Major:
		- Bug fixed: Import 0.9.9b settings

Version 1.0.0
	- Major:
		- Searcher list specific to notes
		- New day conditions (using time)
		- FR 3200750: Batch edit tasks

Version 0.9.9b
	- Major:
		- Bug fixed: Last synchronize date

Version 0.9.9
	- Major:
		- Manage tags
		- New tag searcher category
		- Change sort order of the special categories
		- Use system proxies
	- Minor:
		- Bug fixed: Save note
		- BF 3325072: Urls in notes
		- BF 3312532: Truncated edit task window
		- FR 3312536: Dropdown list for editing tags
		- FR 3208888: Copy paste to HTML/Word/Excel/...
		- FR 3338340: Change data folder location
		- FR 3349261: Due today tasks in green
		- FR 3353485: Single application instance check
		- FR 3303962: Drag and drop to model/tag searchers
		- FR 3353478: Always show tray icon

Version 0.9.8
	- Minor:
		- New "Synchronize with" window
		- Translation files in resources folder
		- FR 3317325: Action "Change view" in toolbar
		- FR 3321812: Overdue tasks in red
		- FR 3317708: Buttons for formatting notes
		- FR 3312541: URLs in notes
		- FR 3312589: Display all subtasks of a task matching a search
		- BF 3316281: Download plugin over proxy
		- BF 3312532: Truncated edit task window
		- BF 3283538: Import data

Version 0.9.7
	- Major:
		- FR 3308388: Hide due time and/or start time
	- Minor:
		- Switched search field and completed checkbox
		- Changed inactive searcher tree background color
		- BG 3316801: Repeat from completion date

Version 0.9.6
	- Minor:
		- Changed searcher list font
		- Add scroll bar to searcher list
		- Bug fixed: Start date and due date condition

Version 0.9.5
	- Major:
		- FR 3300484: System tray
		- FR 3313298: Show completed tasks
		- FR 3260156: Progress of a task
	- Minor:
		- FR 3312542: Subtask button in toolbar
		- FR 3312960: Settings for priority/importance colors
		- FR 3312948: Collapse & expand all
		- FR 3312543: Add subtask in popup menu
		- FR 3300471: Change order of searchers
		- FR 3314144: Show overdue count
		- BF 3312532: Truncated edit task window
		- New font in notes
		- Paste from any application
		- Bug fixed: force correct rights on data folder

Version 0.9.4
	- Major:
		- Hide subtasks
		- Bug fixed: Filter bug at startup
	- Minor:
		- BF 3312532: Truncated edit task window
		- BF 3312531: Sync error when offline

Version 0.9.3
	- Minor:
		- Memory leaks
		- BF 3309233: Theme problem
		- Bug fixed: Completed repeated task
		- User interface improvements
		- Background synchronization status in status bar
		- FR 3276629: Background sync notifications
		- FR 3302367: Remember last selected searcher
		- FR 3299266: Quick search on title, tags and note

Version 0.9.2
	- Major:
		- Bug fixed: "Manage plugins" window opened at startup

Version 0.9.1
	- Minor:
		- BF 3300239: Edit menu then View menu
		- BF 3300237: Add icon to searcher
		- Bug fixed: Download plugin behind proxy

Version 0.9.0
	- Major:
		- Ability to add/edit/delete/synchronize notes
		- FR 3287354: Priority icons
		- FR 3181023: Editable general searchers
		- FR 3207539: Colors by importance
	- Minor:
		- Memory leaks
		- Bug fixed: Repeat with completion date
		- Bug fixed: Select empty value in template fields
		- Bug fixed: Order of tasks with the same title
		- Bug fixed: Combobox search with multiple letters
		- BF 3241160: Task edit window size
		- Change searcher sort order via drag and drop

Version 0.8.7
	- Offline repeat
	- Repeat help
	- Default repeat values in task edit window and template window
	- Bug fixed: Edit task note with edit window
	- Check plugin version
	- FR 3274185: Add subtask button
	- FR 3208904: Subtask will take over contexts, folders, goals, locations from parent
	- BSD Licence

Version 0.8.6
	- Shortcut CTRL+E to edit task
	- Define start time and due time in template
	- Menu when right click on a task 
	- FR 3207558: Double click on context, folder... to edit it
	- FR 3276583: Default sort order
	- FR 3207557: Default repeat values
	- Bug fixed: Remove color of folder/goal/location
	- Delete tasks with "Delete" key

Version 0.8.5
	- FR 3266522: Narrower task row
	- BF 3207477: Data entry by keyboard in length field not possible
	- BF 3263325: Focus lost after sync
	- BF 3263920: Carriage return in task note
	- Bug fixed: Java out of heap space
	- Keep completed tasks: set max to 9999
	- Show the history of the plugins

Version 0.8.4
	- FR 3252640: No date value in searcher
	- BF 3241151: Close edit task window doesn't delete the task
	- Improve task note
	- Plugins are now stored in the data folder
	- Bug fixed: error when installing plugin

Version 0.8.3
	- FR 3235434: Option for HTML text formatting in task notes
	- FR 3208907: Hyper links in task notes
	- FR 3222956: Smaller date deletion button

Version 0.8.2: 23/03/2011
	- FR 3213145: Combobox for reminder value
	- FR 3207413: Cancel button for task edit window
	- FR 3207446: Larger note text box
	- BF 3214534: Ubuntu crash at start
	- BF 3213050: Task length field in task edit window
	- Bug fixed: Select title & Edit task window with template
	- Creation of a plugin manager
	- Synchronization needs a license

Version 0.8.1
	- BF 3208322: Subtasks problem
	- FR 3207436: Smaller icons in settings

Version 0.8.0
	- FR 3194872: Combobox search
	- FR 3192554: German GUI
	- FR 3195235: Form to add/edit tasks
	- FR 3197261: Color for folders
	- FR 3196221: Save settings
	- FR 3194775: Sorting by importance
	- FR 3195225: Smaller top button bar
	- FR 3195256: Date format dd.mm.yyyy
	- FR 3194871: When adding a task, edit title
	- FR 3196009: Add new tasks always is done in the "all" folder
	- FR 3201299: Hide completed tasks in General ->All Tasks
	- BF 3195252: Date deleted on click
	- Bug fixed: Personal search: parent condition
	- Added jGoodies themes

Version 0.7.4
	- Bug fixed: Performance issue !!! 
	- Bug fixed: Invalid key !!!
	- FR 3195031: Popup task text
	- FR 3192919: Background synchronization (for scheduled sync)
	- FR 3192920: Setting synchronize on start
	- FR 3192920: Setting synchronize on close

Version 0.7.3
	- BF 3190245: Proxy Access Denied
	- BF 3190240: Bad request exception
	- BF 3188712: URI Too Large Exception on Manual Sync
	- BF 3186886: Improve error message for tasks with no title
	- FR 3187796: keep current search list after sync
	- FR 3179777: More forgiving time parsing
	- FR 3192241: Import/Export data
	- Bug fixed: background of the search list not always displayed
	- Improved UI (especially for Mac)
	- Improved startup scripts
	- Improved error handling
	- Use jcalendar instead of microba
	- Improved date/time chooser (start date and due date)

Version 0.7.2: 18/02/2011
	- BF 3178988: encoding problem
	- Bug fixed: Toodledo account creation
	- Bug fixed: task note not correctly saved on focus lost
	- Bug fixed: show new version message only once
	- Bug fixed: background of the search list not always displayed
	- Bug fixed: searcher condition on not already synced models
	- Bug fixed: searcher list count badges sometimes disappeared
	- Use system proxy setting has been removed
	- Windows installer: uninstall from control panel

Version 0.7.1
	- Added log bug and log feature request buttons
	- Improved handling of http errors
	- Task note is saved before sync (was not always the case)
	- Improved UI (especially for Mac)
	- Fixed bug with searcher conditions Completed and Star
	- Task note line wrap
	- Repeat field is now editable
	- Bug fixed: add/remove column with right click is not saved
	- Bug fixed: contributes to goal sometimes fails
	- Bug fixed: synchronization error

Version 0.7.0
	- Drag and drop multiple tasks at once
	- Delete multiple tasks at once
	- TaskUnifier installer for Windows
	- Batch add task
	- Added quick search field
	- Bug fixed: model references bug
	- Welcome screen (first execution)
	- Use system proxy settings option
	- Expand searcher tree when new searcher is added
	- Improved error handling
	- Open searcher edit when new searcher is added
	- Import/export searchers
	- Bug fixed: number condition in searchers didn't work
	- Added option to show/hide/sort completed tasks
	- Copy paste searchers
	- Double click on searcher opens the edit searcher windows
	- Plugin support in order to add new APIs
	- Add templates feature
	- Import/export templates
	- New help files
	- All the lists are now sorted

Version 0.6.4
	- Bug fixed: only first sorted column worked
	- Bug fixed: save scheduler delay error
	- When a task is added, "All Tasks" searcher is selected
	- When a task is added, it is selected
	- Added tooltips on searchers

Version 0.6.3
	- Added scheduled synchronization

Version 0.6.2
	- Bug fixed: proxy not removed after version check
	- Bug fixed: undo/redo wasn't working anymore
	- Bug fixed: synchronize window freeze when email/pwd missing
	- Bug fixed: personal search creation bug
	- Bug fixed: keyboard shortcuts on Mac OS
	- Bug fixed: subtask drag and drop bug on Mac OS
	- Error window: create report button
	- Default button defined in each dialog
	- Added searcher list background color in settings

Version 0.6.1
	- Improved Mac OS version
	- Date/Time format settings
	- Searchers displayed as a tree

Version 0.6
	- Toodledo API 2.0
	- GUI for personal searcher edition
	- Added JTattoo themes
	- Remove Substance themes (due to some issues)
	- Added updates check
	- Added help files

Version 0.5.2
	- Add create account button
	- Fix bug with Toodledo password

Version 0.5.1
	- Add error message when Toodledo account info are empty

Version 0.5
	- Initial release
